Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3608 - Computer stop working after 2 days......
Summary: Computer stop working after 2 days......
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: www.brasillife.co.jp
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-21 04:17 UTC by wellingtonuemura
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 00:47:37 UTC


Attachments (Terms of Use)

Description wellingtonuemura 1999-06-21 04:17:23 UTC
My server stop working in graphic mode ( startx ), after 2
days, with screen saver on.After confirm my screen saver
passwd the computer stop responding.Nothing works at all,to
reboot the machine is necessary a login by telnet.

Comment 1 Elliot Lee 1999-08-02 18:41:59 UTC
Could you provide some more information on how to reproduce this
problem, please?

Comment 2 Elliot Lee 1999-09-01 00:47:59 UTC
No further information received, and no reproduction is possible.


Note You need to log in before you can comment on or make changes to this bug.